body{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}
header{margin-top:65px}a{color:#000}ul{list-style:none;padding-left:0;}
.btn-primary { background-color: #3a4982; border-color: #3a4982; }
.btn-primary:hover, .btn-primary:focus { background-color: #1C1C39; border-color: #1C1C39; }

.navbar-fixed-top { background-color: #3a4982; }
.navbar-logout i, .navbar-myaccount i, .navbar-social i, .navbar-header a { color: #fff; }

#header-detail { margin-top: 10px; }
.header-phone .fa-circle { color: #3a4982; }
.header-phone {float:right;padding:0px 0px 20px 0;width:100%; text-align:right;font-weight:600;}
.header-phone .fa-stack { font-size: 14px; }

.header-search{float:left;width:70%;position:relative}
.header-search .searchform{width:100%;float:right;margin-right:0}
.header-search .searchform .searchterm {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.header-search .searchform .btn { background: #f9f9f9; border: none!important; }
.header-search .fa-search, #search .fa-search { color: #3a4982; }

.yamm .level1 > a {font-size:13px!important;text-transform:uppercase;padding:15px;font-weight:600; }
.yamm .nav-heading a {font-size:14px; color: #3a4982!important;}
.navbar .level3 a{text-transform:none;font-size:12px}
.yamm.navbar-default { background-color: transparent; border-color: transparent; margin-top: 8px; }
.navbar-greeting,.navbar-logout,.navbar-myaccount,.navbar-social {
    position:relative;padding:9px 10px;margin-top:5.5px;margin-bottom:5.5px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:0;color:#fff;
}
.logout-form,.navbar-greeting,.navbar-myaccount{float:right}
.navbar-social{float:left}
.navbar-logout i,.navbar-myaccount i,.navbar-social i{font-size:18px;color:#fff;padding-right: 4px;}
.navbar-header{width:100%}

#home-sub-adds img { border: none; }
.homecarousel { margin-top: 0px; }
.thumbnail .caption { text-align: center; }

.header-basket{padding:10px 0;color:#fff;float:right}
.basket-head-items,.header-links-cart,.header-links-text.total{display:inline-block}
.header-links-cart,.header-phone .fa{ margin-right:10px; }
.header-links-cart { font-size: 16px; color: #3a4982; }

.dropdown-menu{margin:0}
.main-heading{font-size:22px}
.plist-item .caption h2{font-size:19px}
.main{padding:15px 0}

.main-content{padding:15px;min-height:400px!important}
.pdetails .code,.pdetails .grpprice,.pdetails .level,.pdetails .minordertext,.pdetails .obsoleteprod,.pdetails .price{margin:12px 0;}

.product-box .quantity, .product-box .basketpartqty, .favourite-product-buttons .quantity, .favourite-product-buttons .basketpartqty {
    text-align: center;
    min-height: auto;
    padding-bottom: 10px;
    float: none !important;
    width: auto !important;
}
.pdetails .basketqty .dec,
.pdetails .basketqty .inc,
.product-box .basketqty .dec,
.product-box .basketqty .inc,
.favourite-product-buttons .quantity .dec,
.favourite-product-buttons .quantity .inc {
    float: none !important;
    padding: 8px 15px;
    border-radius: 4px;
    width: auto !important;
}
.product-box .grid-view-buttons .price-block {
    min-height: 55px;
}
.product-box .grid-view-buttons .price-block h3 {
    font-size: 12px;
}
.grouped-cat-caption h2, .product-caption h2 {
    font-size: 15px !important;
}
.product-caption {
    height: 105px;
}
.product-box .wishlistform, .basketsubmit {
    width: auto;
}
.pdetails .basketqty .buy-qty,
.product-box .basketqty .buy-qty,
.favourite-product-buttons .quantity .buy-qty {
    float: none;
}
.quantity-text{
    font-size: 15px;
    color: var(--text-gray);
}
.quote-and-wishlist {
    display: flex;
    justify-content: space-around;
}

.product-group .alsobought-container {
    float: left;
}

.product-price-label.hprice {
    min-height: 155px;
}

/*
.nostock, .nostock a { color: #aaa; }
.nostock .btn-primary {
    background-color: #9bb7e6;
    border-color: #9bb7e6;
}
.nostock .product-image { opacity: 0.4; }
.nostock .modal-content, .nostock .modal-content a {
    color: #333;
}
.nostock .modal-content .fas, .modal-content .fas {
    color: red;
}
*/

.product-filter-container { background-color: #ffffff; }
.product-filter-container .fa-filter { display: none; }
.product-filter-container #accordion .panel-body { padding: 10px 0px; }
.product-filter-container #accordion .panel-title { font-size: 15px; }
.product-filter-container #accordion .panel-heading a { padding: 10px 15px 0px 6px; }
.product-filter-container #accordion .panel-heading a:hover { background-color: transparent; color: #444444; }
.product-filter-container #accordion .panel-heading a:hover .fa { color: #444444; }
.product-filter-container #accordion .panel-heading a.collapsed { padding-left: 6px; }
.product-filter-container #accordion .panel-heading a:hover::after,
.product-filter-container #accordion .panel-heading a.collapsed:hover::after { color: #444444; }

div.multiples {
    float: left;
    padding-top: 6px;
    padding-left: 10px;
    z-index: 100;
    position: relative;
}
div.multiples .btn {
    padding: 5px 10px;
    margin-left: 4px;
}
.table.group { font-size: 12px; }
.table.group .basketqty { width: 150px; }
.table.group .price span, .table.group .pricetable-price span { font-size: 12px; }
.multiple-anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.drilldown .navback { background: #3a4982!important; }
.drilldown a.navback { color: #fff!important; }

.contact-address { font-size: 13px; }
.contact-address h5 { font-weight: bold; }
.contactform { clear: both; padding-top: 40px; }

.checkoutMethodTitle { margin-top: 0px; }

footer, #footer { background-color: #3a4982; }
#footer, #footer a { color: #fff; }

.guestcheckout { margin-top: 30px; }

@media only screen and (max-width:1199px){.navbar-social{padding:9px 8px}
    .header-phone{padding-right:20px}
    .header-search{width:40%}
}

@media only screen and (max-width:1199px) {
    .product-box .basketqty .dec, .product-box .basketqty .inc {
        padding: 8px 7px;
    }
}

@media only screen and (max-width:1199px) {
    .grouped-category-box .viewoptions {
        min-height: 169px;
    }
}

@media only screen and (min-width:992px){
    .main-content{float:right!important;}
}

@media only screen and (max-width:991px){
    #main-nav { margin-top: 0px!important; }
    .navbar-fixed-top { background-color: #fff; }
    .navbar-logout i, .navbar-myaccount i, .navbar-social i, .navbar-header a { color: #3a4982; }
    .navbar-header .navbar-social{display:none}#logo-mobile{display:inline;max-height:40px}
    .navbar-collapse.collapse{display:none!important}
    .navbar .navbar-toggle{display:block;margin-right:2px;font-size:18px;padding:9px 6px}
    .navbar-default .navbar-toggle{border-color:transparent}
    .navbar-brand { padding:10px 15px; }
    .badge{position:absolute;top:5px;left:20px}
    .pdetails{margin-top:15px}#collapse-nav{margin-left:4px}#collapse-nav .fa-bars{font-size:20px}
    .main-cat-image{display:none!important}
}

@media only screen and (max-width:480px){
    .navbar-header{margin-left:0!important}
    .navbar-brand{padding:10px 8px;}
    #breadcrumbs{display:none;}
}
@media only screen and (max-width:767px){
    body { margin-bottom: 600px; }
}
@media only screen and (max-width:480px){
    .navbar-brand { width: 38%; }
    .navbar a.navbar-toggle { padding: 9px 6px; margin-right: 0px; }
    .pagination>li>a, .pagination>li>span { margin-top: 4px; }
    div.multiples { padding-bottom: 10px; }
    .grouped-category-box .viewoptions { min-height: 65px; }
}
@media only screen and (max-width: 320px) {
    .navbar a.navbar-toggle { font-size: 14px; }
    .navbar-brand { width: 35%; padding: 13px 0; }
}

.category-box,.grouped-category-box,.product-box{border:1px solid #ccc;margin-bottom:30px;}
.cat-image-container{height:200px;}
.cat-caption{height:110px;}
.cat-caption h2,.grouped-cat-caption h2,.product-caption h2{font-size:19px;}


/*
.grouped-category-box {
    padding: 44px;
}


@media only screen and (min-width:900px){
    .grouped-category-box {
        padding: 44px !important;
    }
}

@media only screen and (max-width:900px){
    .grouped-category-box {
        padding: 63px !important;
    }
}
*/